export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibizsample0001-sf6-edit-view', () => import('@pages/sample/ibizsample0001-sf6-edit-view/ibizsample0001-sf6-edit-view.vue'));
        Vue.component('ibizsample0003-smpickup-view2', () => import('@pages/sample/ibizsample0003-smpickup-view2/ibizsample0003-smpickup-view2.vue'));
        Vue.component('ibizsample0001-edit-view', () => import('@pages/sample/ibizsample0001-edit-view/ibizsample0001-edit-view.vue'));
        Vue.component('ibizorder-detail-sedit-view9', () => import('@pages/sample/ibizorder-detail-sedit-view9/ibizorder-detail-sedit-view9.vue'));
        Vue.component('ibizorder-detail-smedit-view9', () => import('@pages/sample/ibizorder-detail-smedit-view9/ibizorder-detail-smedit-view9.vue'));
        Vue.component('ibizsample0003-edit-view', () => import('@pages/sample/ibizsample0003-edit-view/ibizsample0003-edit-view.vue'));
        Vue.component('ibizorder-sgrid-view', () => import('@pages/sample/ibizorder-sgrid-view/ibizorder-sgrid-view.vue'));
        Vue.component('ibizuniproduct-pickup-view', () => import('@pages/sample/ibizuniproduct-pickup-view/ibizuniproduct-pickup-view.vue'));
        Vue.component('ibizsample0001-sf4-edit-view', () => import('@pages/sample/ibizsample0001-sf4-edit-view/ibizsample0001-sf4-edit-view.vue'));
        Vue.component('ibizsoftware-suit-sgrid-view', () => import('@pages/sample/ibizsoftware-suit-sgrid-view/ibizsoftware-suit-sgrid-view.vue'));
        Vue.component('ibizsample0002-edit-view', () => import('@pages/sample/ibizsample0002-edit-view/ibizsample0002-edit-view.vue'));
        Vue.component('ibizorder-bar-chart-view', () => import('@pages/sample/ibizorder-bar-chart-view/ibizorder-bar-chart-view.vue'));
        Vue.component('ibizsample0003-stree-exp-view2', () => import('@pages/sample/ibizsample0003-stree-exp-view2/ibizsample0003-stree-exp-view2.vue'));
        Vue.component('ibizbookusr5-grid-view', () => import('@pages/sample/ibizbookusr5-grid-view/ibizbookusr5-grid-view.vue'));
        Vue.component('ibizbookusr2-grid-view', () => import('@pages/sample/ibizbookusr2-grid-view/ibizbookusr2-grid-view.vue'));
        Vue.component('ibizsample0001-sf2-edit-view', () => import('@pages/sample/ibizsample0001-sf2-edit-view/ibizsample0001-sf2-edit-view.vue'));
        Vue.component('ibizorder-detail-sf2-edit-view', () => import('@pages/sample/ibizorder-detail-sf2-edit-view/ibizorder-detail-sf2-edit-view.vue'));
        Vue.component('ibizbooknew-default-value-grid-view', () => import('@pages/sample/ibizbooknew-default-value-grid-view/ibizbooknew-default-value-grid-view.vue'));
        Vue.component('ibizbookcalendar-view', () => import('@pages/sample/ibizbookcalendar-view/ibizbookcalendar-view.vue'));
        Vue.component('ibizhardware-index-pickup-data-view', () => import('@pages/sample/ibizhardware-index-pickup-data-view/ibizhardware-index-pickup-data-view.vue'));
        Vue.component('ibizorder-sgrid-view2', () => import('@pages/sample/ibizorder-sgrid-view2/ibizorder-sgrid-view2.vue'));
        Vue.component('ibizbooktree-grid-ex-view', () => import('@pages/sample/ibizbooktree-grid-ex-view/ibizbooktree-grid-ex-view.vue'));
        Vue.component('ibizuniproduct-pickup-grid-view', () => import('@pages/sample/ibizuniproduct-pickup-grid-view/ibizuniproduct-pickup-grid-view.vue'));
        Vue.component('ibizorder-odsp-wfexp-view', () => import('@pages/sample/ibizorder-odsp-wfexp-view/ibizorder-odsp-wfexp-view.vue'));
        Vue.component('ibizorder-detail-sgrid-view', () => import('@pages/sample/ibizorder-detail-sgrid-view/ibizorder-detail-sgrid-view.vue'));
        Vue.component('ibizsample0002-pickup-grid-view', () => import('@pages/sample/ibizsample0002-pickup-grid-view/ibizsample0002-pickup-grid-view.vue'));
        Vue.component('ibizsoftware-suit-edit-view', () => import('@pages/sample/ibizsoftware-suit-edit-view/ibizsoftware-suit-edit-view.vue'));
        Vue.component('ibizorder-pickup-view', () => import('@pages/sample/ibizorder-pickup-view/ibizorder-pickup-view.vue'));
        Vue.component('ibizorder-sf4-grid-view', () => import('@pages/sample/ibizorder-sf4-grid-view/ibizorder-sf4-grid-view.vue'));
        Vue.component('ibizsample0003-grid-view', () => import('@pages/sample/ibizsample0003-grid-view/ibizsample0003-grid-view.vue'));
        Vue.component('ibizbookcustom-view', () => import('@pages/sample/ibizbookcustom-view/ibizbookcustom-view.vue'));
        Vue.component('ibizsample0003-sf4-edit-view', () => import('@pages/sample/ibizsample0003-sf4-edit-view/ibizsample0003-sf4-edit-view.vue'));
        Vue.component('ibizorder-sf1-grid-view', () => import('@pages/sample/ibizorder-sf1-grid-view/ibizorder-sf1-grid-view.vue'));
        Vue.component('ibizsample0003-pickup-grid-view', () => import('@pages/sample/ibizsample0003-pickup-grid-view/ibizsample0003-pickup-grid-view.vue'));
        Vue.component('ibizsample0003-pickup-view', () => import('@pages/sample/ibizsample0003-pickup-view/ibizsample0003-pickup-view.vue'));
        Vue.component('ibizhardware-sgrid-view', () => import('@pages/sample/ibizhardware-sgrid-view/ibizhardware-sgrid-view.vue'));
        Vue.component('ibizsample0017-form-pickup-data-view', () => import('@pages/sample/ibizsample0017-form-pickup-data-view/ibizsample0017-form-pickup-data-view.vue'));
        Vue.component('ibizorder-sf5-grid-view', () => import('@pages/sample/ibizorder-sf5-grid-view/ibizorder-sf5-grid-view.vue'));
        Vue.component('ibizbookmedit-view9', () => import('@pages/sample/ibizbookmedit-view9/ibizbookmedit-view9.vue'));
        Vue.component('ibizcustomer-edit-view', () => import('@pages/sample/ibizcustomer-edit-view/ibizcustomer-edit-view.vue'));
        Vue.component('ibizbookgroup-by-codelist-kan-ban-view', () => import('@pages/sample/ibizbookgroup-by-codelist-kan-ban-view/ibizbookgroup-by-codelist-kan-ban-view.vue'));
        Vue.component('ibizbookusr3-data-view', () => import('@pages/sample/ibizbookusr3-data-view/ibizbookusr3-data-view.vue'));
        Vue.component('ibizhardware-edit-view', () => import('@pages/sample/ibizhardware-edit-view/ibizhardware-edit-view.vue'));
        Vue.component('ibizorder-sedit-view2', () => import('@pages/sample/ibizorder-sedit-view2/ibizorder-sedit-view2.vue'));
        Vue.component('ibizsample0017-edit-view', () => import('@pages/sample/ibizsample0017-edit-view/ibizsample0017-edit-view.vue'));
        Vue.component('ibizcpuedit-view', () => import('@pages/sample/ibizcpuedit-view/ibizcpuedit-view.vue'));
        Vue.component('ibizorder-odsp-d40-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-d40-wfgrid-view/ibizorder-odsp-d40-wfgrid-view.vue'));
        Vue.component('ibizorder-sedit-view', () => import('@pages/sample/ibizorder-sedit-view/ibizorder-sedit-view.vue'));
        Vue.component('ibizorder-pickup-grid-view', () => import('@pages/sample/ibizorder-pickup-grid-view/ibizorder-pickup-grid-view.vue'));
        Vue.component('ibizsample0017-f30-edit-view', () => import('@pages/sample/ibizsample0017-f30-edit-view/ibizsample0017-f30-edit-view.vue'));
        Vue.component('ibizsample0003-f2-tree-exp-view', () => import('@pages/sample/ibizsample0003-f2-tree-exp-view/ibizsample0003-f2-tree-exp-view.vue'));
        Vue.component('ibizsample0003-sf3-edit-view', () => import('@pages/sample/ibizsample0003-sf3-edit-view/ibizsample0003-sf3-edit-view.vue'));
        Vue.component('ibizorder-sf15-grid-view', () => import('@pages/sample/ibizorder-sf15-grid-view/ibizorder-sf15-grid-view.vue'));
        Vue.component('ibizorder-edit-view', () => import('@pages/sample/ibizorder-edit-view/ibizorder-edit-view.vue'));
        Vue.component('ibizorder-line-chart-view', () => import('@pages/sample/ibizorder-line-chart-view/ibizorder-line-chart-view.vue'));
        Vue.component('ibizorder-odsp-d-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-d-wfgrid-view/ibizorder-odsp-d-wfgrid-view.vue'));
        Vue.component('ibizorder-detail-grid-view', () => import('@pages/sample/ibizorder-detail-grid-view/ibizorder-detail-grid-view.vue'));
        Vue.component('ibizorder-sf2-edit-view', () => import('@pages/sample/ibizorder-sf2-edit-view/ibizorder-sf2-edit-view.vue'));
        Vue.component('ibizorder-s2-edit-view', () => import('@pages/sample/ibizorder-s2-edit-view/ibizorder-s2-edit-view.vue'));
        Vue.component('ibizorder-zdytpgrid-view', () => import('@pages/sample/ibizorder-zdytpgrid-view/ibizorder-zdytpgrid-view.vue'));
        Vue.component('ibizorder-usr2-edit-view', () => import('@pages/sample/ibizorder-usr2-edit-view/ibizorder-usr2-edit-view.vue'));
        Vue.component('ibizorder-sf1-edit-view', () => import('@pages/sample/ibizorder-sf1-edit-view/ibizorder-sf1-edit-view.vue'));
        Vue.component('ibizorder-sf4-edit-view', () => import('@pages/sample/ibizorder-sf4-edit-view/ibizorder-sf4-edit-view.vue'));
        Vue.component('ibizbookusr3-calendar-view', () => import('@pages/sample/ibizbookusr3-calendar-view/ibizbookusr3-calendar-view.vue'));
        Vue.component('ibizsample0017-grid-view', () => import('@pages/sample/ibizsample0017-grid-view/ibizsample0017-grid-view.vue'));
        Vue.component('ibizorder-f8-edit-view', () => import('@pages/sample/ibizorder-f8-edit-view/ibizorder-f8-edit-view.vue'));
        Vue.component('ibizorder-f19-edit-view', () => import('@pages/sample/ibizorder-f19-edit-view/ibizorder-f19-edit-view.vue'));
        Vue.component('ibizsample0003-f1-tree-exp-view', () => import('@pages/sample/ibizsample0003-f1-tree-exp-view/ibizsample0003-f1-tree-exp-view.vue'));
        Vue.component('ibizsample0017-f10-edit-view', () => import('@pages/sample/ibizsample0017-f10-edit-view/ibizsample0017-f10-edit-view.vue'));
        Vue.component('ibizsample0002-pickup-view', () => import('@pages/sample/ibizsample0002-pickup-view/ibizsample0002-pickup-view.vue'));
        Vue.component('ibizuniproduct-edit-view', () => import('@pages/sample/ibizuniproduct-edit-view/ibizuniproduct-edit-view.vue'));
        Vue.component('ibizbookusr2-calendar-view', () => import('@pages/sample/ibizbookusr2-calendar-view/ibizbookusr2-calendar-view.vue'));
        Vue.component('ibizbookdata-view', () => import('@pages/sample/ibizbookdata-view/ibizbookdata-view.vue'));
        Vue.component('ibizsample0001-usr2-grid-view', () => import('@pages/sample/ibizsample0001-usr2-grid-view/ibizsample0001-usr2-grid-view.vue'));
        Vue.component('ibizcustomer-pickup-view', () => import('@pages/sample/ibizcustomer-pickup-view/ibizcustomer-pickup-view.vue'));
        Vue.component('ibizuniproduct-index-pickup-view', () => import('@pages/sample/ibizuniproduct-index-pickup-view/ibizuniproduct-index-pickup-view.vue'));
        Vue.component('ibizsample0003-sf1-edit-view', () => import('@pages/sample/ibizsample0003-sf1-edit-view/ibizsample0003-sf1-edit-view.vue'));
        Vue.component('ibizbookinter-func-edit-view', () => import('@pages/sample/ibizbookinter-func-edit-view/ibizbookinter-func-edit-view.vue'));
        Vue.component('ibizorder-pie-chart-view', () => import('@pages/sample/ibizorder-pie-chart-view/ibizorder-pie-chart-view.vue'));
        Vue.component('ibizorder-detail-sgrid-view9', () => import('@pages/sample/ibizorder-detail-sgrid-view9/ibizorder-detail-sgrid-view9.vue'));
        Vue.component('ibizuniproduct-sgrid-view', () => import('@pages/sample/ibizuniproduct-sgrid-view/ibizuniproduct-sgrid-view.vue'));
        Vue.component('ibizsample0003-f3-tree-exp-view', () => import('@pages/sample/ibizsample0003-f3-tree-exp-view/ibizsample0003-f3-tree-exp-view.vue'));
        Vue.component('ibizorder-detail-sf1-edit-view', () => import('@pages/sample/ibizorder-detail-sf1-edit-view/ibizorder-detail-sf1-edit-view.vue'));
        Vue.component('ibizorder-odsp-d30-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-d30-wfgrid-view/ibizorder-odsp-d30-wfgrid-view.vue'));
        Vue.component('ibizbookusr4-data-view', () => import('@pages/sample/ibizbookusr4-data-view/ibizbookusr4-data-view.vue'));
        Vue.component('ibizorder-area-chart-view', () => import('@pages/sample/ibizorder-area-chart-view/ibizorder-area-chart-view.vue'));
        Vue.component('ibizorder-sf20-grid-view', () => import('@pages/sample/ibizorder-sf20-grid-view/ibizorder-sf20-grid-view.vue'));
        Vue.component('ibizorder-grid-view9', () => import('@pages/sample/ibizorder-grid-view9/ibizorder-grid-view9.vue'));
        Vue.component('ibizsample0003-spickup-view2', () => import('@pages/sample/ibizsample0003-spickup-view2/ibizsample0003-spickup-view2.vue'));
        Vue.component('ibizorder-odsp-w10-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-w10-wfgrid-view/ibizorder-odsp-w10-wfgrid-view.vue'));
        Vue.component('ibizsample0003-spickup-tree-view', () => import('@pages/sample/ibizsample0003-spickup-tree-view/ibizsample0003-spickup-tree-view.vue'));
        Vue.component('ibizorder-f9-edit-view', () => import('@pages/sample/ibizorder-f9-edit-view/ibizorder-f9-edit-view.vue'));
        Vue.component('ibizbookrules-edit-view', () => import('@pages/sample/ibizbookrules-edit-view/ibizbookrules-edit-view.vue'));
        Vue.component('ibizorder-detail-f6-grid-view', () => import('@pages/sample/ibizorder-detail-f6-grid-view/ibizorder-detail-f6-grid-view.vue'));
        Vue.component('ibizorder-wfstart-view', () => import('@pages/sample/ibizorder-wfstart-view/ibizorder-wfstart-view.vue'));
        Vue.component('ibizsample0003-f4-tree-exp-view', () => import('@pages/sample/ibizsample0003-f4-tree-exp-view/ibizsample0003-f4-tree-exp-view.vue'));
        Vue.component('ibizorder-f10-edit-view', () => import('@pages/sample/ibizorder-f10-edit-view/ibizorder-f10-edit-view.vue'));
        Vue.component('ibizsample0003-stree-exp-view', () => import('@pages/sample/ibizsample0003-stree-exp-view/ibizsample0003-stree-exp-view.vue'));
        Vue.component('ibizorder-sedit-view4', () => import('@pages/sample/ibizorder-sedit-view4/ibizorder-sedit-view4.vue'));
        Vue.component('ibizsoftware-suit-grid-view9', () => import('@pages/sample/ibizsoftware-suit-grid-view9/ibizsoftware-suit-grid-view9.vue'));
        Vue.component('ibizbookhas-panel-list-view', () => import('@pages/sample/ibizbookhas-panel-list-view/ibizbookhas-panel-list-view.vue'));
        Vue.component('ibizorder-sf6-grid-view', () => import('@pages/sample/ibizorder-sf6-grid-view/ibizorder-sf6-grid-view.vue'));
        Vue.component('ibizorder-detail-edit-view', () => import('@pages/sample/ibizorder-detail-edit-view/ibizorder-detail-edit-view.vue'));
        Vue.component('ibizbookusr2-data-view', () => import('@pages/sample/ibizbookusr2-data-view/ibizbookusr2-data-view.vue'));
        Vue.component('ibizbooklist-view', () => import('@pages/sample/ibizbooklist-view/ibizbooklist-view.vue'));
        Vue.component('ibizsample0017-form-pickup-view', () => import('@pages/sample/ibizsample0017-form-pickup-view/ibizsample0017-form-pickup-view.vue'));
        Vue.component('ibizsample0002-grid-view', () => import('@pages/sample/ibizsample0002-grid-view/ibizsample0002-grid-view.vue'));
        Vue.component('ibizbookinter-func-kan-ban-view', () => import('@pages/sample/ibizbookinter-func-kan-ban-view/ibizbookinter-func-kan-ban-view.vue'));
        Vue.component('ibizorder-type-usr2-edit-view', () => import('@pages/sample/ibizorder-type-usr2-edit-view/ibizorder-type-usr2-edit-view.vue'));
        Vue.component('ibizbookrow-edit-grid-view', () => import('@pages/sample/ibizbookrow-edit-grid-view/ibizbookrow-edit-grid-view.vue'));
        Vue.component('ibizbookgantt-view', () => import('@pages/sample/ibizbookgantt-view/ibizbookgantt-view.vue'));
        Vue.component('ibizhardware-index-pickup-view', () => import('@pages/sample/ibizhardware-index-pickup-view/ibizhardware-index-pickup-view.vue'));
        Vue.component('ibizhardware-grid-view9', () => import('@pages/sample/ibizhardware-grid-view9/ibizhardware-grid-view9.vue'));
        Vue.component('ibizorder-sf3-edit-view', () => import('@pages/sample/ibizorder-sf3-edit-view/ibizorder-sf3-edit-view.vue'));
        Vue.component('ibizorder-f13-edit-view', () => import('@pages/sample/ibizorder-f13-edit-view/ibizorder-f13-edit-view.vue'));
        Vue.component('ibizorder-detail-f6-edit-view', () => import('@pages/sample/ibizorder-detail-f6-edit-view/ibizorder-detail-f6-edit-view.vue'));
        Vue.component('ibizbookusr4-grid-view', () => import('@pages/sample/ibizbookusr4-grid-view/ibizbookusr4-grid-view.vue'));
        Vue.component('ibizbookusr2-medit-view9', () => import('@pages/sample/ibizbookusr2-medit-view9/ibizbookusr2-medit-view9.vue'));
        Vue.component('ibizorder-sedit-view3', () => import('@pages/sample/ibizorder-sedit-view3/ibizorder-sedit-view3.vue'));
        Vue.component('ibizorder-odsp-d10-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-d10-wfgrid-view/ibizorder-odsp-d10-wfgrid-view.vue'));
        Vue.component('ibizbookinternal-func-grid-view', () => import('@pages/sample/ibizbookinternal-func-grid-view/ibizbookinternal-func-grid-view.vue'));
        Vue.component('ibizsample0003-sf2-edit-view', () => import('@pages/sample/ibizsample0003-sf2-edit-view/ibizsample0003-sf2-edit-view.vue'));
        Vue.component('ibizorder-sf3-grid-view', () => import('@pages/sample/ibizorder-sf3-grid-view/ibizorder-sf3-grid-view.vue'));
        Vue.component('ibizstorage-edit-view', () => import('@pages/sample/ibizstorage-edit-view/ibizstorage-edit-view.vue'));
        Vue.component('ibizorder-grid-view', () => import('@pages/sample/ibizorder-grid-view/ibizorder-grid-view.vue'));
        Vue.component('ibizbookusr3-grid-view', () => import('@pages/sample/ibizbookusr3-grid-view/ibizbookusr3-grid-view.vue'));
        Vue.component('ibizsample0003-mpickup-view', () => import('@pages/sample/ibizsample0003-mpickup-view/ibizsample0003-mpickup-view.vue'));
        Vue.component('ibizorder-odsp-d20-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-d20-wfgrid-view/ibizorder-odsp-d20-wfgrid-view.vue'));
        Vue.component('ibizorder-wfaction-view', () => import('@pages/sample/ibizorder-wfaction-view/ibizorder-wfaction-view.vue'));
        Vue.component('ibizsample0017-f20-edit-view', () => import('@pages/sample/ibizsample0017-f20-edit-view/ibizsample0017-f20-edit-view.vue'));
        Vue.component('ibizorder-odsp-w-wfgrid-view', () => import('@pages/sample/ibizorder-odsp-w-wfgrid-view/ibizorder-odsp-w-wfgrid-view.vue'));
        Vue.component('ibizbookvalue-rules-grid-view', () => import('@pages/sample/ibizbookvalue-rules-grid-view/ibizbookvalue-rules-grid-view.vue'));
        Vue.component('ibizcustomer-pickup-grid-view', () => import('@pages/sample/ibizcustomer-pickup-grid-view/ibizcustomer-pickup-grid-view.vue'));
        Vue.component('ibizsample0002-mpickup-view', () => import('@pages/sample/ibizsample0002-mpickup-view/ibizsample0002-mpickup-view.vue'));
        Vue.component('ibizorder-sf7-edit-view', () => import('@pages/sample/ibizorder-sf7-edit-view/ibizorder-sf7-edit-view.vue'));
        Vue.component('ibizbookedit-view', () => import('@pages/sample/ibizbookedit-view/ibizbookedit-view.vue'));
        Vue.component('ibizsample0001-sf5-edit-view', () => import('@pages/sample/ibizsample0001-sf5-edit-view/ibizsample0001-sf5-edit-view.vue'));
        Vue.component('ibizbookgroup-by-codelist-list-view', () => import('@pages/sample/ibizbookgroup-by-codelist-list-view/ibizbookgroup-by-codelist-list-view.vue'));
        Vue.component('ibizbookhas-panel-kan-ban-view', () => import('@pages/sample/ibizbookhas-panel-kan-ban-view/ibizbookhas-panel-kan-ban-view.vue'));
        Vue.component('ibizorder-radar-chart-view', () => import('@pages/sample/ibizorder-radar-chart-view/ibizorder-radar-chart-view.vue'));
        Vue.component('ibizorder-usr3-edit-view', () => import('@pages/sample/ibizorder-usr3-edit-view/ibizorder-usr3-edit-view.vue'));
        Vue.component('ibizbookupdate-default-grid-view', () => import('@pages/sample/ibizbookupdate-default-grid-view/ibizbookupdate-default-grid-view.vue'));
        Vue.component('ibizsample0003-stab-exp-view', () => import('@pages/sample/ibizsample0003-stab-exp-view/ibizsample0003-stab-exp-view.vue'));
        Vue.component('ibizbookauto-group-list-view', () => import('@pages/sample/ibizbookauto-group-list-view/ibizbookauto-group-list-view.vue'));
        Vue.component('ibizuniproduct-grid-view9', () => import('@pages/sample/ibizuniproduct-grid-view9/ibizuniproduct-grid-view9.vue'));
        Vue.component('ibizsample0003-sf5-edit-view', () => import('@pages/sample/ibizsample0003-sf5-edit-view/ibizsample0003-sf5-edit-view.vue'));
        Vue.component('ibizuniproduct-index-pickup-data-view', () => import('@pages/sample/ibizuniproduct-index-pickup-data-view/ibizuniproduct-index-pickup-data-view.vue'));
        Vue.component('ibizorder-tab-exp-view', () => import('@pages/sample/ibizorder-tab-exp-view/ibizorder-tab-exp-view.vue'));
        Vue.component('ibizorder-type-usr2-grid-view', () => import('@pages/sample/ibizorder-type-usr2-grid-view/ibizorder-type-usr2-grid-view.vue'));
        Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
    }
};